audacious-plugins 3.9-1 source package in Debian

Changelog

audacious-plugins (3.9-1) unstable; urgency=medium

  * Team upload.

  [ Mattia Rizzolo ]
  * debian/control:
    + Use /git/ instead of /cgit/ in Vcs-*.
    + Bump Standards-Version to 4.1.0, no changes needed.
    + Drop build-dependency on dh-autoreconf, implied by debhelper >= 10.
    + Update Recommends/Breaks for audacious 3.9.

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - Bump minimal audacious version to 3.8.
    - Bump Standards-Version to 3.9.8.
  * Bump debhelper version to 10.
  * Drop qt5 support.
  * Update debian/copyright.
  * debian/rules: Add hardening.

  [ Simon Quigley ]
  * New upstream version.
  * Run wrap-and-sort.
  * Build-dep on the latest audacious-dev.

 -- Simon Quigley <email address hidden>  Thu, 24 Aug 2017 09:19:06 -0500

Upload details

Uploaded by:
Debian Multimedia Maintainers on 2017-08-24
Uploaded to:
Sid
Original maintainer:
Debian Multimedia Maintainers
Architectures:
any all
Section:
sound
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
audacious-plugins_3.9-1.dsc 3.0 KiB 8c171261e274aadc672c1f668303774d2dde4e471bca19481750ad9713a6eae3
audacious-plugins_3.9.orig.tar.bz2 1.8 MiB 8bf7f21089cb3406968cc9c71307774aee7100ec4607f28f63cf5690d5c927b8
audacious-plugins_3.9-1.debian.tar.xz 10.9 KiB 7dc95caca5b59df773f05805f80e6c2e308fd506b98386907aecbee1c82dad97

No changes file available.

Binary packages built by this source